» Ubuntu » Paquets » lucid (10.04LTS) » translations » language-support-ja
lucid  ]
[ Paquet source : language-support-ja  ]

Paquet : language-support-ja (1:9.10+20090909)

Liens pour language-support-ja

Screenshot

Ressources Ubuntu :

Télécharger le paquet source language-support-ja :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Language pack maintainers

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

metapackage for Japanese language support

This metapackage depends on all packages that provide native language support for applications. (like spell checkers, dictionaries, OpenOffice and Mozilla locale packages, etc.).

If you also want your applications and the desktop to be translated, please additionally install language-pack-ja.

Language: Japanese

Autres paquets associés à language-support-ja

  • dépendances
  • recommandations
  • suggestions

Télécharger language-support-ja

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 1,8 ko32,0 ko [liste des fichiers]